@import "//at.alicdn.com/t/c/font_4291673_tuhvej2et6n.css";

* {margin: 0;padding: 0;box-sizing: border-box;}
body {width: 100%;min-width:320px;margin: 0 auto;font: 14px/1.5 '微软雅黑';color: #333;overflow-x: hidden;font-family: "Open Sans","PingFang SC","Microsoft YaHei","Helvetica Neue","Hiragino Sans GB","WenQuanYi Micro Hei","SourceHanSansCN",Arial,sans-serif;background: #fff;}

li {list-style: none;}
a {text-decoration: none;color: #333;}
a:hover {color: #333;}
i {font-style: normal;}
button, input, textarea, hr {border: none;outline: none;}
.clear {clear: both;}
table {border-collapse: collapse;max-width: 100%;}
table td {border-collapse: collapse;}
select{outline: unset;}
input:focus ,button{outline: none;}
iframe{width:100%;height: 100%;}
img{border:none;}

body::-webkit-scrollbar{
    display: none;
    width:5px;
    height:5px;
    background-color: rgba(0,0,0,.8);
}
body::-webkit-scrollbar-track{
    background-color: rgba(0,0,0,.8);
    border-radius:2px;
}
body::-webkit-scrollbar-thumb{
    background: rgba(0,0,0,.5);
    border-radius:2px;
}
body::-webkit-scrollbar-thumb:hover{
    background: rgba(0,0,0,.4);
}
body::-webkit-scrollbar-corner{
    background: rgba(0,0,0,.5);
}
.swiper-container {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.page{    display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;max-width: 1200px;margin: 0 auto 54px;}
.page a{display: inline-block;min-width: 30px;height: 30px;border-radius: 3px;border: 1px solid #d9d9d9;margin: 0 4px;color: #1f2d3d;font-size: 12px;text-align: center;line-height: 30px;cursor: pointer;padding:0 5px;}
.page a.current{    background-color: #0db3a6;color: #fff;border: none;}
.main{
    width:100%;
    max-width:1400px;
    margin:0 auto;
}
.header{width:100%;display: flex;justify-content: space-between;align-items: center;background: #fff;position: sticky;top:0;left:0;right:0;z-index:10;}
.logo{width:133px;height:106px;display: block;padding:31px 0 27px;}
.logo img{width: 100%;object-fit: contain;display: block;}
.header_right{flex-grow: 1;width: auto;display: flex;justify-content: flex-end;align-items: center;}
.header_tel{width: auto;display: flex;justify-content: flex-end;align-items: center;}
.header_tel img{width:31px;height: 31px;display: block;margin-right: 8px;}
.header_tel p{width: auto;font-size:24px;line-height: 31px;color:#333;white-space: nowrap;display: block;font-weight: 600;}
.nav_web_btn,.nav_web_close,.nav_relative{display: none;}
.header .main{display: flex;justify-content: space-between;align-items: center;}

.nav{width: auto;display: flex;justify-content: flex-end;align-items: center;padding:0 20px;}
.nav ul{width: auto;display: flex;justify-content: flex-end;align-items: center;}
.nav ul li a{width:auto;padding:0 30px;font-size:15px;line-height: 107px;color:#333;display: block;transition: all ease .3s;white-space: nowrap;}
.nav ul li a:hover,.nav ul li a.on{background: #0784dc;color:#fff;}
@media screen and (max-width: 1458px) {
    .main{max-width: 1458px;}
    .header .main{padding:0 2%;}
    .logo{width:9.122vw;min-width:9.122vw;height:7.27vw;display: block;padding:2.126vw 0 1.8518vw;}
    .header_tel img{width:2.126vw;height: 2.126vw;}
    .header_tel p{font-size:1.646vw;line-height: 2.126vw;}
    .nav{padding:0 1.3717vw;}
    .nav ul li a{padding:0 2.0576vw;line-height: 7.3388vw;}
}
@media screen and (max-width: 1050px) {
    .nav ul li a{padding:0 1vw;}
}
@media screen and (max-width: 750px) {
    .nav{display: none;}
    .logo{width:133px;height:68px;display: block;padding:10px 0 ;}
    .header_tel{display: none;}
    .nav_web_btn{
        width: 68px;
        height: 68px;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        position: relative;
    }
    .nav_web_btn img{width:auto;object-fit:contain;height: 30px;display: none;position: absolute;top:50%;right: 0;transform:translateY(-50%);transition: all ease .3s;}
    .nav_web_btn img.on{display: block;}
    .nav.on{
        display: block;
        position: fixed;
        top:68px;
        left:0;
        right:0;
        z-index:9;
        height: calc(100% - 68px);
        background: #fff;
        border-top:1px solid #eee;
        padding:20px 0;
    }
    .nav ul{
        display: block;
    }
    .nav ul li a {
        width: 100%;
        font-size:15px;
        line-height: 48px;
        padding:0 20px;
    }
}

.footer{
    width:100%;
    display: block;
    position: relative;
    z-index:2;
    background: #05102e;
    margin-top:85px;
}
@media screen and (max-width: 1458px) {
    .footer{
        margin-top: 0;
    }
}
.footer_place{
    width: 100%;
    max-width: 1400px;
    background: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding:30px 50px;
    margin:0 auto 0;
    position: relative;
    z-index:2;
    top:-65px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .05);
}
.footer_place .item{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding:15px 25px;
}
.footer_place img{
    width: 34px;
    height: 50px;
    display: block;
    margin-right: 20px;
}
.footer_place .name{
    width: 100%;
    font-size:18px;
    line-height: 25px;
    color:#333;
    font-weight: 600;
}
.footer_place .text{
    width: 100%;
    font-size:16px;
    line-height: 25px;
    color:#333;
    display: block;
}
.footer .link{
    width: 100%;
    display: block;
    position: relative;
    margin-top:-15px;
    border:1px solid #5f6679;
    padding:38px 0 20px;
}
.footer .link .link_title{
    padding:0 8.4%;
    font-size:16px;
    line-height: 1;
    display: block;
    color:#fff;
    position: absolute;
    top:-8px;
    background: #05102e;
    left: 50%;
    transform: translateX(-50%);
}
.link_box{
    width:100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}
.link_box a{
    width: auto;
    font-size:16px;
    line-height: 2;
    padding:0 7px 0 17px;
    display: block;
    white-space: nowrap;
    color:rgba(255,255,255,.36);
}
.copyright{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color:rgba(255,255,255,.36);
    font-size:16px;
    line-height: 2;
    padding:28px 0 34px;
    text-align: center;
}
.copyright a{
    color:rgba(255,255,255,.36);
    white-space: nowrap;
}
@media screen and (max-width: 1458px) {
    .footer .main{
        padding:0 2%;
    }
    .footer_place{
        top:0;
    }
    .footer .link{
        margin-top:50px;
    }
}
@media screen and (max-width: 750px) {
    .footer_place{
        padding:4vw 4vw;
    }
    .footer_place .item{
        padding:2vw 0;
    }
    .footer_place img{
        width: auto;
        height: 46px;
        display: block;
        margin-right: 2.666vw;
    }
    .footer_place .name{
        font-size:16px;
        line-height: 1.5;
    }
    .footer_place .text{
        font-size:14px;
        line-height: 1.5;
    }
    .footer .link{
        margin-top:6.666vw;
        padding:5.066vw 0 2.666vw;
    }
    .copyright {
        padding:3.733vw 0 4.533vw;
    }
}